/* BASIC COPIES OF OLD STYLES
   ----------------------------------------------------*/  
.clear { 
	clear: both; 
	display: block; 
	height: 1px; 
	overflow: hidden; 
	margin: 0; 
	padding: 0; 
}


#skip_content {
    color: #F1F1F1;
    font-size: 0.8em;
    position: absolute;
    right: 0;
    top: 0;
	z-index:-5;
}

ul.bulletpoints li {
	background: url("/images/2013/bullet-red.gif") no-repeat scroll 0 0 transparent;
	list-style: none outside none;
	padding-bottom: 6px;
	padding-left: 12px;
	padding-top:0;
}

/* LOGO
   ----------------------------------------------------*/

#logo {
	position:relative;
	z-index:10;
}
#logo img {
	position: absolute;
	left:-25%;
	top:-87px;
}
#mobile_logo {
	display:none;
}

@media all and (max-width:1480px) {
	#logo img {
		left:-15%;
	}
}
@media all and (max-width:1300px) {
	#logo img {
		left:3%;
		top:0;
		width:15% !important;
		height:auto !important;
	}
}

html.ie8 #logo img, html.ie7 #logo img, html.ie6 #logo img {
	left:3%;
	top:0;
	width:15% !important;
	height:auto !important;
}

@media all and (max-width: 529px) and (min-width: 0px) {
	#logo {
		display:none;
	}
	#mobile_logo {
		display:block;
		position:absolute;
		top:0;
		right:15px;
	}
	#mobile_logo img {
		height:150px !important;
		width:auto !important;
	}
}

/* TOP NAVIGATION
   ----------------------------------------------------*/


#navigation {
    height: auto;
    margin-bottom: 0;
    overflow: auto;
	padding-bottom:16px;
	position:relative;
}
body {
    background: url("//www.swinburne.edu.au/images/2013/background-pattern.gif") repeat scroll 0 0 #F4F4F4;
}
#navigation, #main, #footer {
    background: none repeat scroll 0 0 transparent;
}
#nav_li_home {
    float: left;
    padding-left: 6px;
}
#top_menu_top_row {
	text-align:right;
    margin: 0 auto;
    padding: 0;
    width: 987px;
}
#top_menu_top_row li {
    border-width: 0 0 0 1px;
	display:inline-block;
    list-style-type: none;
	*display: inline;
    zoom: 1;
}
#top_menu_top_row li.first {
    border-width: 0;
}
#top_menu_top_row li a, #nav_home {
	text-transform: uppercase;
    color: #000000;
    display: block;
    font: 11px/22px "Arial",Arial,sans-serif;
    height: 26px;
    padding: 8px 9px 0;
    text-align: center;
    text-decoration: none;
}
#top_menu_top_row li a:hover {
    text-decoration: underline;
    cursor: pointer;
}

#top_menu_top_row li a.selected {
	text-decoration:underline;
}

#top_menu_bottom_row {
    margin: 0 auto;
    overflow: auto;
    padding: 0;
    width: 987px;
}
#top_menu_bottom_row li {
    list-style-type: none;
    text-transform: uppercase;
    float: left;
}
#top_menu_bottom_row li a {
    display: block;
    height: 32px;
    padding: 5px 15px 0;
    text-align: center;
    text-decoration: none;
	color: #525252;
    font: bold 16px/25px open sans,"Arial",Arial,sans-serif;
}

#top_menu_bottom_row li a:hover {
    opacity:0.8;
}

#open_nav_on_mobile_li {
	display:none;
}

@media all and (max-width: 1000px) and (min-width: 530px) {
	#top_menu_top_row, #top_menu_bottom_row {
		width:auto;
	}
}

@media all and (max-width: 529px) and (min-width: 0px) {
	#navigation {
		padding:10px 0 15px;
	}
	#navigation, #top_menu_top_row, #top_menu_bottom_row {
		width:auto;
	}
	#top_menu_top_row li {
		display:block;
	}
	#top_menu_top_row li a {
		height:24px;
		text-align:left;
		padding:5px 0 0 30px;
		width:50%;
	}
	#top_menu_bottom_row li {
		float:none;
	}
	#top_menu_bottom_row li a {
		height:24px;
		font-size:14px;
		padding-top:2px;
		padding-bottom:3px;
		padding-left:30px;
		text-align:left;
		width:70%;
	}
	#navigation.mobile_nav_shut li {
		display:none;
	}
	#navigation.mobile_nav_shut #open_nav_on_mobile_li {
		display:block;
	}
	#navigation.mobile_nav_open #open_nav_on_mobile_li {
		display:none;
	}
}

/* SEARCH
   ----------------------------------------------------*/
   
#top_menu_bottom_row #home-search-li {
	vertical-align: top;
	overflow: auto;
    padding: 0;
	position: static;
    text-shadow: none;
    font-family: open sans;
    font-size: 1.4em;
    font-weight: normal;
    background-color: #565656;
	background-position: 96% center;
    border: 0 solid #323232;
    color: #FFFFFF;
    height: 36px;
    margin-right: 15px;
    width: 228px;
	float:right;
}

.searchbox {
    background: none repeat scroll 0 0 #565656;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
    margin-left: 7px;
    margin-top: 8px;
    width: 70%;
	float:left;
}

#home-search-submit {
    background: url("//www.swinburne.edu.au/images/2013/search.png") no-repeat scroll 0 center transparent;
    border: 0 none;
    float: right;
    height: 23px;
    text-indent: -999px;
    width: 25px;
	float:right;
	margin:8px 8px 0 0;
	text-transform: capitalize;
}


@media all and (max-width: 529px) and (min-width: 0px) {
	#top_menu_bottom_row #home-search-li {
		font-size: 1.2em;
		width:auto;
		margin:15px 15px 0 15px;
		float:none;
	}
	#home-search-query {
		float:none;
	}
}


/* FOOTER
   ----------------------------------------------------*/
#footer {
	height: auto !important;
	padding: 15px 0;
	margin-top:0;
}
#foot {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    margin: 0 auto;
    overflow: auto;
    width: 967px;
	padding:15px 10px 17px;
}
#foot ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: auto;
	clear:both;
}

html.ie7 #foot ul {
	overflow:auto;
}

#foot ul li {
    border: medium none;
    color: #333333;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 0.9em;
    height: 1em;
    line-height: 1em;
    margin: 4px 0;
    padding: 0 0 0 8px;
}
#foot ul li a {
    border-right: 1px solid #666666;
    color: #333333;
    padding: 4px 18px;
}
#foot ul li a {
    border-right: 1px solid #666666;
    padding: 0 8px 0 0;
}
#foot ul li a, #bottom-links ul li a {
    text-decoration: none;
}
#foot ul li a:hover, #bottom-links ul li a:hover {
    text-decoration: underline;
}
#foot ul li:last-child a {
	border-right:none;
}


@media all and (max-width: 1000px) and (min-width: 530px) {
	#foot {
		width:auto;
	}
	#foot ul:last-child {
		padding-top:10px;
	}
}
@media all and (max-width: 529px) and (min-width: 0px) {
	#foot {
		overflow:auto;
		width:auto;
		padding:0;
		margin:0 15px;
		border-bottom:none;
	}	
	#foot ul {
		width:auto;
		padding:10px 10px 10px 25px;
	}	
	#foot ul li {
		border:none;
		float:none;
		height:auto;
		border:none;
		padding:0;
		padding:3px;
		border-right: 0px solid #666;
	}
	#foot ul li a {
		text-decoration:none;
		border-right:0;
		border-right: 0px solid #666;
	}
	#foot ul:last-child {
		border-top: 1px solid #999999;
	}
	
}

/* MAIN CSS and CONTENT BOXES
   ----------------------------------------------------*/

.box-row {
	clear:both;
	overflow:auto;
}

.box {
	float:left;
	width:308px;
	margin:30px 30px 0 0;
	padding:0 0 10px 0;
	background:#FFF;
	position:relative;
	overflow:hidden;
}

.box.double-width {
	width:646px;
}

.box.last {
	margin-right:0;
}

.box-text, .box h2 {
	padding: 0 20px;
}

#box-row-1 .box {
	height:360px;
}

#box-row-2 .box {
	height:370px; /* 340px*/
}

@media all and (max-width: 1000px) and (min-width: 530px) {
	.box-row {
		margin:0 30px;
	}
	.box {
		margin-bottom:30px;
	}
	.box.last {
		clear:both;
		float:none;
		width:auto;
		height:auto !important;
		margin-bottom:0;
		
	}
	.box.double-width {
		width:100%;
		margin-right:0;
	}
	.box.with-image {
		clear:both;
		float:none;
		width:auto;
		height:auto !important;
		margin-bottom:0;
		margin-right:0;
	}
}

@media all and (max-width: 1000px) and (min-width: 706px) {
	.box.with-image {
		padding-bottom:0;
	}
	
	.box.with-image .box-image {
		float:left;
		margin-right:15px;
	}
}

@media all and (max-width: 705px) and (min-width: 530px) {
	.box.with-image .box-image {
		float:none;
		display:none;
	}
}

@media all and (max-width: 529px) and (min-width: 0px) {
	.box-row {
		margin:15px;
	}
	.box {
		float:none;
		width:auto !important;
		margin:0 0 20px 0;
		height:auto !important;
	}
	.box.last {
		margin-bottom:0;
	}
	
	.box-image {
		display:none;
	}
}

/* TITLES / LINKS / ELEMENTS
   ----------------------------------------------------*/
#home-content {
	font-family:'Open Sans', sans-serif;
}
   
#home-content p {
	font-size:13px;
}
   
#home-content h3 {
	background:#fff;
	color:#333333;
	font-size:18px;
	font-weight:normal;
	line-height:1.2em;
}

#home-content h3 a {
	color:#333333;
	text-decoration:none;
}

#news-feed {
	padding-left:0px;
	list-style-type:none;
}

#news-feed li {
	clear:both;
}

#news-feed h4 {
	background:#fff;
	color:#333333;
	font-size:18px;
	font-weight:normal;
	margin:0;
}

#news-feed h4 a {
	color:#333333;
	text-decoration:none;
}

#news-feed .news {
	margin-left: 62px;
}


.full-stop-arrow {
	border-color: transparent transparent transparent #FFFFFF;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	display:inline-block;
	height: 0;
	margin-left: 6px;
	position: relative;
	top: 3px;
	width: 0;
}

.thumb {
	border: 1px solid #FFFFFF;
	float: left;
	vertical-align: top;
}

html.ie7 .thumb {
	margin-top:15px;
}

.central-wrapper h3, .last-h3 {
	font-size:1.6em;
	padding-left:0;
	padding-bottom:10px;
}

a.tiles-link {
	background:url('/images/2013/red-arrow.png') no-repeat 0 2px;
	text-decoration:none;
	color:#333333;
	padding-left: 16px;
	font-size:15px;
	font-weight:normal;
}

a.tiles-link.right {
	float: right;
    padding: 4px 0px 0 16px;
}

#events p {
	margin-top:14px;
}

#events h3 {
	margin-bottom:8px;
}

#events h4 {
	color:#999;
	margin-top: 8px;
}

@media all and (max-width: 529px) and (min-width: 0px) {
	.icon-list-float, .central-wrapper {
		margin-left:15px;
		margin-right:15px;
	}
	
	.news h4 a {
		line-height:1em;
	}
	.central-wrapper img {
		display:none;
	}
	.central-wrapper a.right {
		width:auto;
		height:auto;
		float:none;
		clear:both;
		padding-top:0;
		line-height:3.2em;
	}
	a.tiles-link.right {
		float: none;
	}
}

/* BOTTOM NAV
   ----------------------------------------------------*/

#bottom-nav-wrapper {
	background:none;
	clear:both;
	margin-top:0px;
}
#bottom-links {
	padding:20px 0;
	margin: 0 auto;
	overflow: hidden;
	overflow:auto;
	width: 987px;
}
#bottom-links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 90%;
}
#bottom-links ul li {
	color: #333333;
	margin: 5px 0;
	/*padding: 0 0 0 8px;*/
	line-height: 1.2em;
	border-color:#999;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	border:none;
}
#bottom-links ul li a {
	color: #333;
	text-decoration:none;
}
#bottom-links ul li a:hover {
	text-decoration: underline;
}

.footcolumn h3 a {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.2em;
	color:#333333;
	font-size:1.2em;
	text-decoration:none;
}
.footcolumn, .footcolumn.social {
	float: left;
	margin-right: 20px;
	width: 22%;
}
.footcolumn.social {
	width: 24%;
}
.footcolumn.social a {
	opacity:1.0;
}
.footcolumn.social a:hover {
	opacity:0.65;
}

@media all and (max-width: 1000px) and (min-width: 530px) {
	.footcolumn {
		display:block;
		width:30%;
		margin-right:0;
	}
	
	.footcolumn.social {
		clear:both;
		float:none;
		width:auto;
		padding-top: 20px;
	}
	#bottom-links {
		width:auto;
	}
}

@media all and (max-width: 529px) and (min-width: 0px) {
	#bottom-links ul, .footcolumn, .footcolumn.social {
		float:none;
		width:auto;
	}
	.footcolumn.social {
		clear:both;
		padding-top: 10px;
	}
	#bottom-links {
		padding: 10px 0 10px 40px;
		width:auto;
	}
}
@media all and (max-width: 1000px) and (min-width: 529px) {
	.footcolumn {
		margin-top:0px;
	}
	#bottom-links {
		padding: 10px 0 10px 40px;
	}
}

/* HOME PROMO SECTION
   ----------------------------------------------------*/
   
#home-promo {
	width: 100%;
	height:446px;
	overflow: hidden;
	background-color:none;
	position:relative;
}
#home-promo-fade-edges:before {
	background: url("//www.swinburne.edu.au/images/2013/home/home-promo-fade-left.png") repeat-y scroll 0 0 transparent;
	content: "";
	height: 446px;
	position: absolute;
	width: 150px;
	left:0;
	top:0;
	z-index: 5;
}
#home-promo-fade-edges:after {
	background: url("//www.swinburne.edu.au/images/2013/home/home-promo-fade-right.png") repeat-y scroll 0 0 transparent;
	content: "";
	height: 446px;
	position: absolute;
	width: 150px;
	right:0;
	top:0;
	z-index: 5;
}
.home-promo-panel {
	width: 100%;
	height:446px;
	background:  no-repeat scroll center 0 #333;
	padding-top:1px;
	position:absolute;
}

html.ie7 .home-promo-panel {
	position:relative;
}
.home-promo-panel .promo-text {
	margin-left: 17px;
	margin-top: 35px;
}
h2.promo-h2, #home-promo .promo-text h3 {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
}
h2.promo-h2 {
	font-size:50px;
	font-weight: bold;
	margin:0;
	background:rgb(50,50,50);
	background:rgba(50,50,50,0.85);
	border-radius:40px 0 40px 0;
	display:inline-block;
	*display:inline;
	zoom:1;
	line-height:1.1em;
	padding:26px 30px 30px 30px;
	position:relative;
	min-width:520px;
}
h2.promo-h2:after {
	content:'';
	width:40px;
	height:40px;
	background:url('//www.swinburne.edu.au/images/2013/promo-tail.png');
	display:block;
	position:absolute;
	bottom:-40px;
	left:0;
}
h3.promo-h3 {
	font-size: 20px;
	line-height:24px;
	font-weight: 300;
	background:rgb(237,27,46);
	background:rgba(237,27,46,0.85);
	display:inline-block;
	*display:inline;
	zoom:1;
	
	margin:8px 0 0 0;
	padding:20px 30px 15px;
	border-radius:40px 0 40px 0;
	max-width:480px;
	min-width: 35%;
}
#home-promo-button-set-wrapper {
	position:relative;
	z-index:5;
	top:395px;
}

html.ie7 #home-promo-button-set-wrapper {
	top:-50px;
}

#home-promo-button-set {
	position:absolute;
	top:0;
	left:17px;
	z-index:10;
}

#home-promo a.banner-link {
	background:url('//www.swinburne.edu.au/images/2013/arrow.png') no-repeat 0 11px;
	text-decoration:none;
	color:#fff;
	padding:8px 30px 0 20px;
	font-family:'Open Sans', sans-serif;
	font-size:17px;
	font-weight:normal;
	float:right;
	margin-left:10%;
}
#home-promo .home-promo-button {
	display:block;
	float:left;
	z-index:4;
	position:relative;
	overflow:hidden;
	width:39px;
	height:29px;
	padding-top:18px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	text-shadow:0 1px 2px #323638;
	background-color:#323638;
	cursor:pointer;
	border: 0px solid #323232;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	top:-10px;
}
#home-promo .home-promo-button.arrow img {
	position:relative;
	top:-10px;
}
#home-promo-button-play.paused, .home-promo-button.selected {
	color:#FFF;
	background:url(/images/2013/red-dot.png) no-repeat 5px 10px #323638;
}
#home-promo .home-promo-button:hover {
	background-color:#292929;
}


@media all and (max-width: 1300px) and (min-width: 530px) {
	.home-promo-panel .promo-text {
		margin-left:22%;
	}
	h2.promo-h2 {
		font-size:40px;
		min-width:420px;
	}
	h3.promo-h3 {
		font-size:16px;
		max-width: 380px;
	}
}

html.ie8 .home-promo-panel .promo-text, html.ie7 .home-promo-panel .promo-text, html.ie6 .home-promo-panel .promo-text {
	margin-left:22%;
}
html.ie8 h2.promo-h2, html.ie7 h2.promo-h2, html.ie6 h2.promo-h2 {
	font-size:40px;
	min-width:420px;
}
html.ie8 h3.promo-h3, html.ie7 h3.promo-h3, html.ie6 h3.promo-h3 {
	font-size:16px;
	max-width: 380px;
}

@media all and (max-width: 670px)  {
	h2.promo-h2 {
		margin-right:15px;
		min-width:320px;
		display:block;
		font-size:30px;
	}
	h3.promo-h3 {
		margin-right:45px;
		font-size: 14px;
		line-height:20px;
	}
}

@media all and (max-width: 529px) and (min-width: 0px) {
	h2.promo-h2 {
		min-width:0;
	}
	#home-promo-button-set {
		bottom:71px;
	}
	.home-promo-panel .promo-text {
		margin-top: 15px;
	}
	.full-stop-arrow {
		display:none;
	}
	#home-promo a.banner-link {
		margin-left:0;
		padding-right:0;
	}
}

/* FORMS
   ----------------------------------------------------*/
   
/* Swinburne Form Styles
   
   Updated: Tue 08.10.08
   ----------------------------------------------------*/

form {
	vertical-align: top;
	margin: 0;
}

/* NEW FORM STYLES
   ----------------------------------------------------*/
form fieldset { 
	margin: 0 0 8px; 
	padding:0; 
	border: 0; 
}

/* RESPONSIVE CONDITIONAL CLASSES
   ---------------------------------------------------*/ 

@media all and (max-width: 529px) and (min-width: 0px) {
	.hide-on-mobile {
		display:none;
	}
}

.only-show-on-mobile {
	display:none;
}

@media all and (max-width: 529px) and (min-width: 0px) {
	.only-show-on-mobile {
		display:block;
	}
	span.only-show-on-mobile {
		display:inline;
	}
}


/* HIDE COURSE SEARCH IF DOWN */
#course-search-down {
	display:none;
}
